html {
  font-family: "Times New Roman", Times, serif; 
  font-size: 76%; 
}
body {
  margin: 0; 
  padding: 0;
  color: #000;
  background-color: #f3f3f3;
  height: 100%;
  width: 100%;
}
div#container { 
  background: #fff;
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;
  border: 1px solid #eee;
  border-bottom: 2px solid #eee;
}


div#logo {
	position: absolute;
	top: 7px;
	left: 20px;
	height: 187px;
	width: 139px;
	background: url(../images/WARCA_urbane.gif) no-repeat scroll top left;
	z-index: 4;
}
div#print_logo {
	display: none;
}
div#site_title {
	position: absolute;
	top: 35px;
	left: 105px;
	right: 100px;
	font-variant: small-caps;
	color: #006a71;
	font-size: 5em;
	font-weight: bold;
	z-index: 5;
}
div#site_subtitle {
	position: absolute;
	top: 142px;
	left: 20px;
	right: 0;
	width: 940px;
	font-variant: small-caps;
	color: #8899CC;
	font-size: 1.8em;
	border-top: 13px solid #700301;
	z-index: 3;
}
div#site_subtitle span{
  display: block;
  padding-left: 150px;
}

/*div#colourblock {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: 50px;
	height: 100%;
	background-color: #8899CC;
	z-index: 1;
}*/

div#sml_content {
	position: absolute;
	top: 0px;
	right: 50px;
	width: 300px;
	height: 142px;
	z-index: 10;
	overflow: hidden;
}
div#sml_content img {
}

div#menunavigation {
	position: absolute;
	top: 220px;
	left: 0px;
	width: 140px;
  text-align: left;
  font-family: Arial, "MS Trebuchet", sans-serif;
}
div#menunavigation ul {
  margin: 0;
  border: 0 solid #ffffff;
  padding: 0px;
  width: 140px;
  background-color: #ffffff
}
div#menunavigation ul ul {
  width: 130px;
}

div#menunavigation li {
  margin: 0;
  padding: 0.3em 5px;
  list-style-type: none;
  line-height: 1.2em;
  color: #000000;
  font-size: 1.4em;
}
div#menunavigation li li {
	font-size: 0.9em;
}

div#menunavigation a {
  color: #700301;
  font-weight: normal;
}
div#menunavigation a:link {
  text-decoration: none; 
}
div#menunavigation a:visited {
  text-decoration: none; 
}
div#menunavigation a:hover {
  text-decoration: underline; 
}
div#menunavigation a:active {
  text-decoration: underline; 
}
div#menunavigation li.selected {
  background-color: #8899CC;
}
div#menunavigation li.selected ul {
  background-color: #8899CC;
}
div#menunavigation li li.selected {
  background-color: #AABBCC;
}
div#menunavigation li.selected a {
  font-weight: bold;
}
div#menunavigation li.selected li a {
  font-weight: normal;
}
div#menunavigation li li.selected a {
	font-weight: bold;
}


div#content {
  position: relative;
	margin: 200px 0 0 150px;
  padding: 10px 15px 10px 15px; 
  font-family: arial, helvetica, sans-serif;
  background-color: #ffffff;
  z-index: 5;
}


div#footer {
  font-family: arial, helvetica, sans-serif; 
  margin: 1em 0 0.5em 150px;
  padding: 10px;
  background-color: #ffffff;
  z-index: 7;
}
div#footer p {
	display: block;
	border-left: 1em solid #8899CC;
	color: #999999;
	padding-left: 0.5em;
	margin: 0 0.5em;
}
div#footer a {
	text-decoration: none;
	color: #999999;
}
div#footer a:hover {
	text-decoration: underline;
}
div#footer a.townsend {
	padding: 2px;
}
div#footer a.townsend:hover {
	text-decoration: none;
	background-color: #000000;
	color: #ffffff;
}
div#footer a.townsend:hover .end {
	color: #ff0000;
	font-style: italic;
}